a-i3
Über uns
Unterstützung
Mitgliederbereich
Kontakt
Impressum
Service
News
Mail-Archiv
Beratungstelefon
Newsletter
Schutz
Links
Forschung
Symposium 2017
a-i3/BSI Symposium
Recht
Technik
Tagung zur Online-Durchsuchung
Themen
Identitätsschutz
Phishing & Pharming
Online-Banking
Geldwäsche
Online-Durchsuchung
RSS-Feed
Home
< zurück   weiter >
 
Jetzt patchen! Aktive Angriffe auf WordPress-Webseiten
Mittwoch, 8. Februar 2017

Wer WordPress ab Version 4.7 einsetzt, sollte zügig die aktuelle abgesicherte Version einspielen: Derzeit nutzen Angreifer zielgerichtet eine kritische Sicherheitslücke aus.

Verschiedene Hacker-Gruppen haben es gegenwärtig auf WordPress-Webseiten abgesehen und scannen das Internet gezielt nach verwundbaren Versionen des CMS, warnen Sicherheitsforscher von Sucuri. Die Angreifer haben es auf eine kritische Sicherheitslücke abgesehen, die seit WordPress 4.7 in der REST API klafft.

Weiterlesen auf heise.de
Quelle: heise

 
< zurück   weiter >
Mitgliederbereich





Passwort vergessen?
a-i3 WARNUNG: Aktuelle Phishing-Mails
a-i3 Umfrage
Aktuell: keine Umfrage
Derzeit findet keine Umfrage statt.
No question available
© 2017 A-I3.org